Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Aug 2021 17:42:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran ginly robis lim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ginly robis lim Bot:  Hi Ginly Robis Lim ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  566514177            09:35 PM, 23rd Aug                     ginly robis lim                    I'm just asking how to use my Shukran points?           09:36 PM, 23rd Aug                     ginly robis lim                    Please           09:37 PM, 23rd Aug                   Sohaib                   Hi  Ginly ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:39 PM, 23rd Aug                   Sohaib                   You will first need to create a CentrepointStores.com account. If you already have a CentrepointStores.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu. Here's how you can pay using your own Shukrans: Log in to your account at CentrepointStores.com. The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.            09:40 PM, 23rd Aug                   Sohaib                   Is there anything else I can help you with?           09:42 PM, 23rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:42 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3014188